344 MONTHLY WEATHER REVIEW AUGUST, 1929
points out that the deltaic plain of Egypt resenihles the
Imperial Valley of C'alifornirt, hoth heing the creation of
silt-laden streams and that millions of dollars have h e n
expended in that valley to get ritl of the silt.
Since Doctor Taylor i- one of thz first high ai1thoritic.s
to question the value of Nile silt nnd since ~houlr! f1li'tht.r
esperiments corrobora tc his finc!inF tho c f f e ~t n onitl
not only be far renchinq h a t :dso i t wo~iltl justify tlir
course followed hy .hcricnn ciipineers in the 1nipri:d
Valley of California.
Dr. Trtylor's c o n ~~I u ~i o n ~ are :
1. A are<-ing of Nile silt witliout a euirinier fallon
does not niaintain crop piclds.
2. -4 dressinc of Nile silt fo!lowing a siiiiiiiier fttllov,
(as in the bnsin qystem of irrigation) does not increase
crop yield.
3. The :-ummw fnllow ir the effective awnt in th?
ninintenance of soil fertility under pcremisl irrizytion.
4. Nile silt is not the agmt re-po~i4bl.~ for the n:::in-
tcnance of .;oil fvrtility nnd 1i:is not the> fertilizin? 1)i:ip-
A . J. H. A rare df7y in du~~ust.-Tlie we:tther of i l u ~i i s t 4 in
Washington, D. C., was exceptionally plessnnt, coming
as it did after 16 consecutive (1~~7s with nie-ciniuin teni-
pernture tibvve 90' F. N e d y nn inch of rain fell t!ie
night of the 3d-4th nnd t h P wind shifted to north-,! est,
whence i t blei\r all dnp of the 4 t h v, ith n s p e d a h l i t ~(J U per
cent ahore tlie average -4iiC.u.;t speed. This coml:ination,
clear sky and fresh northwest winds, is rare1.v e-,pniirnced
in the summer months in \Yasl:ingtton, D. L'.
able change are of morp th:in pnsaiiig interest sinw they
raise the age-old query, Kliy (lo (73-clones at tiiiies iwrrnse
in intensity? By intensity is nicnnt an incrcnsc i:i thc
barometric gradient that iiiaterinlly strengt hen4 the
winds.
The barometric situation 011 thc morning of A i l q i s t 2
was as follows: A tr'oiigli of low pressiire, nais, 11,s
stretched from enstern Kebviska to nnd heyontl the
Canadian border; in the southern ciitl of the trough v. as
a secondary cyclone v, itli n closed isoii:tr of 29.i'O Inciics.
Directly to the east1.t ard a11 :wticyc!one 11 ith inner iso!.ar
of 30.10 inches covered PIlicliigan and part of LaLe Huron.
erties previously nttributed to it without invcsti,:: '7 t 1011 . -
The barometric forinitions tliiit led to t!ik \-cry A, * trree-
The juxtaposition of these two forniations doubtless gave
to the seconclnry cyclone what niay he called potential
energy of position, since the miiids on its eastern front
were augmented and intensified by the circulation of the
nnticyclone, the wind direction in hoth circulntions being
sti hstantinlly the same direction and thus they contrib-
iited to the con\-ercence of nir stremis in the emt front of
the cyclone. The incrense in intensity may he measured
1)y the 12-1:our pressure f d l associated with the cyclone;
on the niorning of the ad i t was 0.16 inch, by the p. m. of
the same day it liacl incrensecl to 0.1s inch and by the
n. in. of the 3d it \\as 0.23 inch and 3-hour pressure
falls of 0.04 to 0.6 inch were reported from nine stations,
thiis s1:owin: B spreaclina of the pressure fall in the cyclone.
On tlie inorninc of the 4th the central pressure fall had in-
crensetl to tj.-LS inch and one station reported n 3-hour fall
o f 0.12 inch; l)y this time the central isobar of the cyclone
h:id tiroppetl from 9 .7 0 inches to 29.30 inches and the cool
u inds oi: its \wst sitle were fresh from the northwest bring-
i q :in ngreeat)le reqpite from the high temperatures of the
prt.rio:!s xveel; or IC) dnys.-A. J . 12.
.Ilftet~,.o7o!iirtr7 suiiiinIrry .for C ' h i I p , July, 1929 (bg J.
3,; u t o s Nu iwrrete, Obseriwforio tlal Scrlto, Rant i ~g o , Chile) .- This month ~a s relatively dry in the central zone, and
some~rhat rainy in the southern part of Chile.
During tlie first dags of the nionth there prevailed, gen-
erally, n r6giine of liigli pressure with variahle weather in
the soiitli. Between tlie '7th and the 9th a relatively im-
portant depression crossed the extreme southern region
ailrl Iroiipht uiset tled weather and rain between Con-
c q x i o n anel Chilve. In the southern zone the unsettled conclitio?is persisted until tlie 12th.
X t e r an interval of calm another depression rlppearing
from the west on the 15th caused general rains from Ata-
cama to Chiloe on the 1tjth; on tlie following day the un-
settled weather gave place and there was established an
mi t i( y c lonic rlgini e t ha t con t inued , with v a ria t ions, until
the close of the month. 111 this period only one relatively
ini 1)ort:uit depression crossed the extreme south; this was
acc.oiiiI"itiiet1 1 )~- rain on t!:e 37th extending north to Con-
cepcioii.
llIo11 tl1l~7 precipitation in inches was recorded as follows:
&It :+:!itingo, 1.10; in the region of Concepcion, 2.87; and
in the r-eyioti of \raldivi:i, 21.O:!.-T'rcins7ated b y W. 1V. R.
BIBLIOGRAPHY
C. VITZIIUGH TALIIAN, in Charge of Librarj
RECENT ADDITIONS
The follobving have been helccicd froin amarig the titles
of books recently received tis representing those most
likely to be useful to Weather Bureau officials in their
meteorological \vorli and st uclies :
Bernheimer, W. E. Das Prublem der Verdntlerlichlieit der Sonne:~ -tmlilurig.
Berlin. 1934. p. 452-47.5. f i g -. 2311 cin. t Prnbleme
der Astrun. Febtwlirift fur Hugu v. Sealiger.)
Strahluiig uiid Teniper:ttur tivr dlJI1l:e. 56 p. fig\. 35 L'III.
(Sontlerab.: Haiidb. der Astroplij s. Brl. 4. 1929.)
Carrier-Lyle corp. Carrier weathermaker. HOH j oii can have perfect M eatlier
in your hcme all ninter luiig. Nenark. ~1 9 %. 19 11.
illus. 38 ciii.
Dannmeyer, F. Gross~tadtsonne uiid Ultrariolel t-Glilhlampe. 11 p. illus.
21 cni. (Sondertlr.: Die Um~cha~i. 33. Jahrg. El. 29.)
Dorno, C., h Lindholm, F.
Zur Caclmiumzellen-Ira~e. S p. S.jj4 cm. [hIanifoldecl.]
Zur StniidnSd-Pyrhelioiiiatcr-Fritge. [Davua-Platz. 1929.1 7 p. 3592 cm. [blanifolded.]
Groissmayr, Fritz.
Die Nilflut und der Tenipernturcliarakter des Fnlgewinters
in Leipzig. [Leipzig. 1928.1 p. 32lg333. figs. 21 cm.
(Bericlite: Verliandl. sichs. Akad. der Wissensch. zu Leipzig. h1ath.-phys. Ii1. Bd. SO. 1928.)
Kassner, C.
Ueber trockene und nssse Zeiten in der Wachstumszeit des
mittleran Sordtleutscllilttiids. Berlin. 1029. p. 4%-
4.51. f i g , 25 cni. (Sundertlr.: Laiidwirtscli. Jalirh. Zt.schr. fur missensch. Lawlwirtsch.)
Regist,rierbeuI,srlit,iiiigeii der Hessschen Ultra-7-Stralilung
a$ hiuottas-hiuraigl (3456 in). 11. Alit,teiluiig. Leip-
zig. 1929. p. 111-1li3. figs. 2 2 5 em. (Soiiderdr.:
Gerlmids Beitrige zur Geopliys. Bd. 22, H. fh.)
Lindholm, F.
Mariolopoulos. E. G.
Sur la temp6rsture h. la surface du sol et B diffkrentes p!o- fondeiirs i AtliPiies. Atlihes. 1925. p. ssii-sxis.
figs. 29 ciii. (Est,r. : ilnnales de 1'Observ. iiat. d'htli8ues.
t. 10.)
Doiinees numeriques de physique du globe. Paris. 193s.
vii, p. 1443-1503. figs. 27 cm. (Tables annuelles de
constantes et donnEes numericlues de chiniie, de physique,
de biologie e t de teclinologie.
Maurain, Ch.: L* o t l i e ~s .
v. 6, m d e s 1923-1924,)
